/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Input,
Select,
} from 'ant-design-vue'
import SdDefaultValue from '../../sd-default-value.vue'
import SdPlaceholderEditor from '../../sd-placeholder-editor.vue'
import SdRangeInput from '../../sd-range-input.vue'
import SdUglyCheckbox from '../../sd-ugly-checkbox.vue'

Vue.use(FormModel)
Vue.use(Input)
Vue.use(Select)

export default {
  SdDefaultValue,
  SdPlaceholderEditor,
  SdRangeInput,
  SdUglyCheckbox,
}
